<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Income-Tax</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
    <link rel="stylesheet" href="../../../dist/css/main.css" type="text/css" />
    <link rel="stylesheet" href="../../../dist/css/admin.css" type="text/css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />

</head>

<body>
    <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
    <div id="mainContent">
        <nav class="navbar-header">
            <!-- for topnavigation bar topbar.js -->
        </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Income Tax</h2>

                <ul class="tabs mb-0">
                    <li>
                        <a href="#">IT CATEGORY</a>
                    </li>
                    <li>
                        <a href="#">ACCOUNT HEAD</a>
                    </li>
                    <li>
                        <a href="#">SALARY LINKING</a>
                    </li>
                    <li>
                        <a href="#">SLAB</a>
                    </li>
                    <li>
                        <a href="#">CHALLAN</a>
                    </li>
                </ul>

            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabsScreen">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <h3>Categories</h3>
                                    </div>
                                    <button class="oct-btn oct-btn-success">
                                            <a href="#"><svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" 
                                           x="0px" y="0px" viewBox="0 0 128 128" style="enable-background:new 0 0 128 128;" xml:space="preserve">
                                           <g id="_x32_8"><path style="fill-rule:evenodd;clip-rule:evenodd;fill:#ffffff;" 
                                           d="M127.839,70.187h-57.66v57.745H57.822V70.187H0.161V57.814h57.661V0.068h12.357v57.746h57.66V70.187z"></path></g>
                                           <g id="Layer_1"></g></svg> Add Category</a></button>
                                </div>
                                <div class="content" id="addForm">
                                    <div class="row no-padding">
                                        
                                    </div>
                                    <div class="row no-padding">

                                        <div class="fields mr-4 mb-4">
                                            <label for="fiscalYear" class="labelGroup">Fiscal Year <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="fiscalYear" name="fiscalYear">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Fiscal Year </option>
                                                <option value="2019-2018">2019-2020</option>
                                                <option value="2018-2017">2018-2019</option>
                                            </select>
                                        </div>
                                    </div>

                                    <div class="table-responsive table-striped table-hover mb-4">
                                        <table class="innerTable">
                                            <tbody>
                                                <tr>
                                                    <th class="trHead">Code
                                                    </th>
                                                    <th class="trHead">Name
                                                    </th>
                                                    <th class="trHead">Description
                                                    </th>
                                                    <th class="trHead">Gender
                                                    </th>
                                                    <th class="trHead">Age Limit
                                                    </th>
                                                    <th class="trHead thSeven">Action
                                                    </th>
                                                </tr>

                                                <tr>
                                                    <td>201801</td>
                                                    <td>Upto60</td>
                                                    <td>Individual Upto 60 Years</td>
                                                    <td>-</td>
                                                    <td>18 - 60</td>
                                                    <td class="thSeven"><button
                                                            class="oct-btn oct-btn-outline actionBtn"><i
                                                                class="material-icons">create</i></button>
                                                        <button class="oct-btn oct-btn-outline actionBtn"><i
                                                                class="material-icons">delete</i></button></td>
                                                </tr>
                                            </tbody>
                                        </table>
                                    </div>
                                    <button id="itCategory" class="oct-btn oct-btn-primary">Copy from previous year</button>


                                </div>


                            </div>

                        </div>

                    </div>


                    <!-- / tabs_item -->
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <h3>List of IT A/c Heads</h3>
                                    </div>
                                </div>

                                <div class="content" id="regForm">
                                    <h5 class="formHeading">New Head</h5>

                                    <div class="row no-padding">
                                        <div class="fields mr-4 mb-4">
                                            <label for="name" class="labelGroup">Name <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="name" name="name"
                                                placeholder="Enter the name">
                                        </div>
                                   
                                        <div class="fields mr-4 mb-4">
                                            <label for="type" class="labelGroup">Type <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="type" name="type">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Type</option>
                                                <option value="salary">Salary</option>
                                                <option value="deductions">Deductions</option>
                                            </select>
                                        </div>
                                   
                                        <div class="fields mr-4 mb-4">
                                            <label for="valueFrom" class="labelGroup">Value From <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="valueFrom" name="valueFrom">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Value From</option>
                                                <option value="salary">Salary</option>
                                                <option value="deductions">Deductions</option>
                                            </select>
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="printSerial" class="labelGroup">Print Serial <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="printSerial" name="printSerial"
                                                placeholder="Enter the Print Serial">
                                        </div>
                                    </div>
                                    <div class="row no-padding">
                                        <div class="fields mr-4 mb-4">
                                            <label for="description" class="labelGroup">Description <span
                                                    class="mandatorySign">*</span></label>
                                            <textarea class="mandatory" name="description" id="description" cols="75"
                                                rows="5" required=""
                                                placeholder="Enter your description here"></textarea>
                                        </div>
                                    </div>
                                   

                                    <div class="radioButttonStyling mb-4">
                                            <h3>Formula Based Limit <span class="mandatorySign">*</span></h3>
                                            <label for="formulaBasedYes" class="radio ">
                                                <input type="radio" name="formulaBased" id="formulaBasedYes" checked="" class="hidden">
                                                <span class="label"></span>Male
                                            </label>
    
                                            <label for="formulaBasedNo" class="radio">
                                                <input type="radio" name="formulaBased" id="formulaBasedNo" class="hidden">
                                                <span class="label"></span>Female
                                            </label>
    
                                        </div>
                                     <button class="oct-btn oct-btn-primary mb-4"  onclick="formValidations('regForm');">Save</button>



                                    <div class="table-responsive table-striped table-hover">
                                        <table class="innerTable">
                                            <tbody>
                                                <tr>
                                                    <th class="trHead">Code
                                                    </th>
                                                    <th class="trHead">Type
                                                    </th>
                                                    <th class="trHead">Name
                                                    </th>
                                                    <th class="trHead">Description
                                                    </th>
                                                    <th class="trHead">Sub Head
                                                    </th>
                                                    <th class="trHead">Non Financial Heads
                                                    </th>
                                                    <th class="trHead">Limits
                                                    </th>
                                                    <th class="trHead thSeven">Actions
                                                    </th>
                                                </tr>


                                                <tr>
                                                    <td>10001</td>
                                                    <td>Salary </td>
                                                    <td>Salary </td>
                                                    <td>Salary </td>
                                                    <td><a href="#">3</a> </td>
                                                    <td><a href="#">4</a> </td>
                                                    <td id="limitForAccount"><a href="#">View </a></td>
                                                    <td id="limitForAccount" class="thSeven"><button
                                                            class="oct-btn oct-btn-outline actionBtn"><i
                                                                class="material-icons">create</i></button>


                                                </tr>

                                                <tr>
                                                    <td>10002</td>
                                                    <td>Allowances </td>
                                                    <td>Entertainment </td>
                                                    <td>Entertainment </td>
                                                    <td><a href="#">2</a> </td>
                                                    <td><a href="#">3</a> </td>
                                                    <td><a href="#">View </a></td>
                                                    <td class="thSeven"><button
                                                            class="oct-btn oct-btn-outline actionBtn"><i
                                                                class="material-icons">create</i></button>


                                                </tr>



                                            </tbody>
                                        </table>


                                    </div>
                                </div>
                            </div>

                        </div>

                    </div>
                    <!-- / -->
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <h3>Link Salaries </h3>
                                    </div>
                                </div>
                                <div class="content" id="addForm">
                                    <div class="row no-padding">

                                        <div class="fields mr-4 mb-4">
                                            <label for="fiscalYear" class="labelGroup">Fiscal Year <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="fiscalYear" name="fiscalYear">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Fiscal Year </option>
                                                <option value="2019-2018">2019-2020</option>
                                                <option value="2018-2017">2018-2019</option>
                                            </select>
                                        </div>
                                    </div>

                                    <div class="table-responsive table-striped table-hover mb-4">
                                        <table class="innerTable">
                                            <tbody>
                                                <tr>
                                                    <th class="trHead">Type
                                                    </th>
                                                    <th class="trHead">Account
                                                    </th>
                                                    <th class="trHead">ITAX A/C
                                                    </th>
                                                    <th class="trHead">Estimation
                                                    </th>
                                                    <th class="trHead">Calculation
                                                    </th>
                                                    <th class="trHead">Deduct Incremental
                                                    </th>
                                                </tr>

                                                <tr>
                                                    <td>Earnng</td>
                                                    <td>Basic</td>
                                                    <td class="fullWidth"><select class="mandatory" id="timing"
                                                            name="timing">
                                                            <option value="selecta/c">Select ITAX A/c</option>
                                                            <option value="salary">Salary</option>
                                                            <option value="hra">HRA</option>
                                                            <option value="entertainment">Entertainment</option>
                                                        </select></td>
                                                    <td class="thSeven"><input onclick="onCheck()" type="checkbox"
                                                            class="case" name="case" value="1"></td>
                                                    <td class="thSeven"><input onclick="onCheck()" type="checkbox"
                                                            class="case" name="case" value="1"></td>
                                                    <td class="thSeven"><input onclick="onCheck()" type="checkbox"
                                                            class="case" name="case" value="1"></td>
                                                </tr>
                                            </tbody>
                                        </table>
                                    </div>
                                    <button class="oct-btn oct-btn-primary" onclick="formValidations('addForm');">Save</button>


                                </div>


                            </div>

                        </div>

                    </div>
                    <!-- / tab_content -->
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <h3>Tax Slab </h3>
                                    </div>
                                </div>
                                <div class="content" id="edForm">
                                    <div class="row no-padding">

                                        <div class="fields mr-4 mb-4">
                                            <label for="fiscalYear" class="labelGroup">Fiscal Year <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="fiscalYear1" name="fiscalYear1">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Fiscal Year </option>
                                                <option value="2019-2018">2019-2020</option>
                                                <option value="2018-2017">2018-2019</option>
                                            </select>
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="itCategory" class="labelGroup">IT Category <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="itCategory1" name="itCategory1">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    IT Category </option>
                                                <option value="upto60">Upto60</option>
                                                <option value="upto50">Upto50</option>
                                            </select>
                                        </div>
                                    </div>
                                    <h5 class="formHeading">Add Slab</h5>
                                    <div class="row no-padding">
                                        <div class="fields mr-4 mb-4">
                                            <label for="baseAmount" class="labelGroup">Base Amount <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="baseAmount" name="baseAmount"
                                                placeholder="Enter the Base Amount">
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="maxAmount" class="labelGroup">Max Amount <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="maxAmount" name="maxAmount"
                                                placeholder="Enter the Max Amount">
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="fixedTaxAmount" class="labelGroup">Fixed Tax Amount <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="fixedTaxAmount"
                                                name="fixedTaxAmount" placeholder="Enter the Fixed Tax Amount">
                                        </div>
                                    </div>
                                    <div class="row no-padding">
                                        <div class="fields mr-4 mb-4">
                                            <label for="taxPercentage" class="labelGroup">Tax Percentage <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="taxPercentage" name="taxPercentage"
                                                placeholder="Enter the Tax Percentage">
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="taxCredit" class="labelGroup">Tax Credit <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="taxCredit" name="taxCredit"
                                                placeholder="Enter the Tax Credit">
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="surcharge" class="labelGroup">Surcharge <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="surcharge" name="surcharge"
                                                placeholder="Enter the Surcharge">
                                        </div>
                          
                                        <div class="fields mr-4 mb-4">
                                            <label for="educationCess" class="labelGroup">Education Cess.<span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="educationCess"
                                                name="educationCess" placeholder="Enter the Education Cess">
                                        </div>
                                    </div>

                                    <button class="oct-btn oct-btn-primary" onclick="formValidations('edForm');">Add Slab </button>

                                    <div class="table-responsive table-striped table-hover mt-4">
                                        <table class="innerTable">
                                            <tbody>
                                                <tr>
                                                    <th class="trHead">Base Amount
                                                    </th>
                                                    <th class="trHead">Max Amount
                                                    </th>
                                                    <th class="trHead">Fixed Tax Amount
                                                    </th>
                                                    <th class="trHead">Tax Percentage
                                                    </th>
                                                    <th class="trHead">Tax Credit
                                                    </th>
                                                    <th class="trHead">Surcharge
                                                    </th>
                                                    <th class="trHead">Edu. Cess
                                                    </th>
                                                    <th class="trHead thSeven">Actions
                                                    </th>
                                                </tr>


                                                <tr>
                                                    <td>132.00</td>
                                                    <td>132.00 </td>
                                                    <td>132.00 </td>
                                                    <td>132.00 </td>
                                                    <td>132.00 </td>
                                                    <td>132.00 </td>
                                                    <td>132.00 </td>
                                                    <td class="thSeven"><button
                                                            class="oct-btn oct-btn-outline actionBtn"><i
                                                                class="material-icons">create</i>
                                                            <button class="oct-btn oct-btn-outline actionBtn"><i
                                                                    class="material-icons">delete</i></button>


                                                    </td>
                                                </tr>

                                                <tr>
                                                    <td>132.00</td>
                                                    <td>132.00 </td>
                                                    <td>132.00 </td>
                                                    <td>132.00 </td>
                                                    <td>132.00 </td>
                                                    <td>132.00 </td>
                                                    <td>132.00 </td>
                                                    <td class="thSeven"><button
                                                            class="oct-btn oct-btn-outline actionBtn"><i
                                                                class="material-icons">create</i>
                                                            <button class="oct-btn oct-btn-outline actionBtn"><i
                                                                    class="material-icons">delete</i></button>


                                                    </td>
                                                </tr>



                                            </tbody>
                                        </table>


                                    </div>
                                </div>


                            </div>

                        </div>

                    </div>
                    <!-- / tab_content -->
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <h3>Tax Challan</h3>
                                    </div>
                                </div>
                                <div class="content" id="addSlab">
                                    <div class="row no-padding">

                                        <div class="fields mr-4 mb-4">
                                            <label for="company" class="labelGroup">Company <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="company" name="company">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Company </option>
                                                <option value="embee">Embee</option>
                                                <option value="octane">Octane</option>
                                            </select>
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="period" class="labelGroup">Period <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="period" name="period">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Period </option>
                                                <option value="2018-2019">2018-2019</option>
                                                <option value="2017-2018">2017-2018</option>
                                            </select>
                                        </div>
                                        <div class="fields mr-4 mb-4 mt-4">
                                            <select class="mandatory" id="month" name="itCategory">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Month </option>
                                                <option value="april">April</option>
                                                <option value="may">May</option>
                                                <option value="june">June</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="row no-padding">
                                        <div class="fields mr-4 mb-4">
                                            <label for="challan" class="labelGroup">Challan <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="challan" name="challan">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Challan </option>
                                                <option value="new">New</option>
                                            </select>
                                        </div>
                               
                                        <div class="fields mr-4 mb-4">
                                            <label for="challanDate" class="labelGroup">Challan Date <span
                                                    class="mandatorySign">*</span></label>
                                            <input disabled class="mandatory" type="text" id="challanDate"
                                                name="challanDate" placeholder="24/09/2018">
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="taxAmount" class="labelGroup">Tax Amount <span
                                                    class="mandatorySign">*</span></label>
                                            <input disabled class="mandatory" type="text" id="taxAmount"
                                                name="taxAmount" placeholder="872121.00">
                                        </div>
                                    </div>


                                    <div class="table-responsive table-striped table-hover mt-4">
                                        <table class="innerTable">
                                            <tbody>
                                                <tr>
                                                    <th class="trHead">Code
                                                    </th>
                                                    <th class="trHead">Employee Name
                                                    </th>
                                                    <th class="trHead">Total
                                                    </th>
                                                    <th class="trHead">Tax Amount
                                                    </th>
                                                    <th class="trHead">Surcharge
                                                    </th>
                                                    <th class="trHead">ECESS
                                                    </th>
                                                </tr>
                                                <tr>
                                                    <td>020434</td>
                                                    <td>A. Raj Kumar</td>
                                                    <td class="fullWidth"><input class="mandatory" type="text" name="break" id="break"
                                                            placeholder="Enter Amount"></td>
                                                    <td>0.00</td>
                                                    <td>0.00</td>
                                                    <td>0.00</td>

                                                </tr>
                                                <tr>
                                                      <td>020524</td>
                                                    <td>Akash Tiwari</td>
                                                    <td class="fullWidth"><input class="mandatory" type="text" name="break" id="break"
                                                            placeholder="34324.00"></td>
                                                    <td>33324.00</td>
                                                    <td>0.00</td>
                                                    <td>1000.00</td>

                                                </tr>
                                            </tbody>
                                        </table>
                                    </div>

                                    <button class="oct-btn oct-btn-primary mt-4" onclick="formValidations('addSlab');">Add </button>
                                </div>


                            </div>

                        </div>

                    </div>
                    <!-- / -->
                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>


        <div class="popup-bg" id="limitForAccountPopup">
            <div class="popup-card" style="height: auto; width: 880px; " id="slabForm">
                <header class="popup-header">
                    <h3 class="card-title">Limit for A/c 80c,80ccc,80ccd</h3>
                    <i class="material-icons" id="closePopup">close</i>
                </header>
                <main class="popup-content">
                    <div class="row no-padding">
                        <div class="fields mr-4 mb-2">
                            <label for="fiscalYear" class="labelGroup">Fiscal Year <span
                                    class="mandatorySign">*</span></label>
                            <select style="width: 228px !important;" class="mandatory" name="fiscalYearLimit" id="fiscalYearLimit"
                                name="fiscalYear">
                                <option value="" selected="selected" hidden="hidden">Select the
                                    Fiscal Year </option>
                                <option value="2019-2018">2019-2020</option>
                                <option value="2018-2017">2018-2019</option>
                            </select>
                        </div>

                    </div>
                    <div class="fields checkBox">
                        <input style="width: auto !important; height: auto;" type="checkbox" id="checkBox3">
                        <label for="checkBox3" class="no-padding">Active
                        </label>
                    </div>
                    <div class="row no-padding">
                        <div class="fields mr-4 mb-4 mt-3">
                            <label for="proofRequired" class="labelGroup">Proof Required <span
                                    class="mandatorySign">*</span></label>
                            <input class="mandatory" type="text" id="proofRequired" name="proofRequired" placeholder="">
                        </div>
                    </div>
                    <div class="row no-padding">
                        <div class="fields mr-4 mb-4">
                            <label for="formText" class="labelGroup">Form Text <span
                                    class="mandatorySign">*</span></label>
                            <textarea class="mandatory" name="formText" id="formText" cols="75" rows="5" required=""
                                placeholder="Maximum 250 Character" spellcheck="false"></textarea>
                        </div>
                    </div>

                    <div class="table-responsive table-striped table-hover">
                            <table class="innerTable">
                                <tbody>
                                    <tr>
                                        <th class="trHead">Name
                                        </th>
                                        <th class="trHead">Description
                                        </th>
                                        <th class="trHead">Limits
                                        </th>
                                        <th class="trHead">Effective%
                                        </th>
                                    </tr>

                                </tbody>
                            </table>
                        </div>
                    <button class="oct-btn oct-btn-primary mt-4" onclick="formValidations('slabForm');">Save</button>
            </div>
            </main>
        </div>

        <div class="popup-bg" id="itCategoryPopup">
                <div class="popup-card" style="height: auto; width: 880px; ">
                    <header class="popup-header">
                        <h3 class="card-title">IT Category</h3>
                        <i class="material-icons" id="closePopup">close</i>
                    </header>
                    <main class="popup-content">
                        <div class="row no-padding">
                            <div class="fields mr-4 mb-2">
                                <label for="fiscalYear" class="labelGroup">Fiscal Year <span
                                        class="mandatorySign">*</span></label>
                                <select style="width: 228px !important;" class="mandatory" id="fiscalYear"
                                    name="fiscalYear">
                                    <option value="" selected="selected" hidden="hidden">Select the
                                        Fiscal Year </option>
                                    <option value="2019-2018">2019-2020</option>
                                    <option value="2018-2017">2018-2019</option>
                                </select>
                            </div>
    
                        </div>
                        <div class="fields checkBox">
                            <input style="width: auto !important; height: auto;" type="checkbox" id="checkBox3">
                            <label for="checkBox3" class="no-padding">Copy Slab
                            </label>
                        </div>
                        <div class="fields checkBox">
                            <input style="width: auto !important; height: auto;" type="checkbox" id="checkBox4">
                            <label for="checkBox4" class="no-padding">Copy Limit
                            </label>
                        </div>
                        <div class="fields checkBox">
                            <input style="width: auto !important; height: auto;" type="checkbox" id="checkBox6">
                            <label for="checkBox6" class="no-padding">Copy Linking
                            </label>
                        </div>
    
                        <div class="table-responsive table-striped table-hover mt-4">
                                <table class="innerTable">
                                    <tbody>
                                        <tr>
                                            <th class="trHead"><input onclick="onCheck()" type="checkbox" class="case" name="case" value="1">
                                            </th>
                                            <th class="trHead">Code
                                            </th>
                                            <th class="trHead">Name
                                            </th>
                                            <th class="trHead">Description
                                            </th>
                                            <th class="trHead">Gender
                                            </th>
                                            <th class="trHead">Age Limit
                                            </th>
                                        </tr>
    
    
                                    
    
    
                                    </tbody>
                                </table>
    
    
                            </div>
                        
                </div>
                </main>
            </div>


        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
		<script src="../../../dist/js/sidebar-admin.js"></script>
        <script src="../../../dist/js/topbar.js"></script>
          
        <script src="../../../dist/js/octane.js"></script>

</body>

</html>